from django.apps import AppConfig
from django.db.models.signals import post_save


class ClientesConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'Clientes'
    
    def ready(self):        
        from .models import Timbres
        from .signals import save_Cliente
        post_save.connect(save_Cliente,sender=Timbres)
        